[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONObject.Clear

Clear the object

## Declaration

Source position: fpjson.pp line 715

`public procedure TJSONObject.Clear; override;`

## Description

Clear clears the object and frees all elements in it. After the call to Clear, Count returns 0.

## See also

Delete |  | Delete an element from the list by index
Extract |  | Extract an element from the object